body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    margin: 0;
    padding: 0;
}

#map {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}

#filters {
    font-weight: 300;
    font-size: 0.8em;
    position: absolute;
    top: 0;
    z-index: 200;
    background-color: #e9ebea;
    padding: 10px 20px 20px 14px;
    display: none;
}

a {
    text-decoration: none;
    color: #7b7f80;
}

h2 {
    font-size: 1em;
    margin: 0;
    padding: 0;
}

ul {
    list-style-type: none;
    line-height: 1.4;
    margin: 4px 0 0 10px;
    padding-left: 0;
}

.bold {
    font-weight: bold;
}


/* les pop ups */
.mapboxgl-popup-close-button {
    outline: none;
}

.mapboxgl-popup-content {
    padding: 10px;
    width: 180px;
    background-color: #e9ebea;
}


.mapboxgl-popup-content div {
    padding: 10px;
}

.details span {
    color: #7b7f80;
}